{% extends 'layouts/philosophy.html.twig' %}
{% import 'layouts/macros/category-tags.html.twig' as tags %}

{% block headerContent %}

{% endblock %}

{% block content %}
    <!-- s-content
       ================================================== -->
    <section class="s-content">
        <div class="row">
{#            <div class="row narrow">#}
                <div class="col-full s-content__header" data-aos="fade-up">
                    <h1>Les dernières annonces</h1>

                    <p class="lead">Dolor similique vitae. Exercitationem quidem occaecati iusto. Id non vitae enim quas error dolor maiores ut. Exercitationem earum ut repudiandae optio veritatis animi nulla qui dolores.</p>
                </div>
{#            </div>#}

            <div class="">

                {% for advert in adverts %}
                    {% include 'pages/includes/article.html.twig' %}
                {% endfor %}
            </div> <!-- end masonry -->
        </div> <!-- end masonry-wrap -->

{#        <div class="row">#}
{#            <div class="col-full">#}
{#                <nav class="pgn">#}
{#                    <ul>#}
{#                        <li><a class="pgn__prev" href="#0">Prev</a></li>#}
{#                        <li><a class="pgn__num" href="#0">1</a></li>#}
{#                        <li><span class="pgn__num current">2</span></li>#}
{#                        <li><a class="pgn__num" href="#0">3</a></li>#}
{#                        <li><a class="pgn__num" href="#0">4</a></li>#}
{#                        <li><a class="pgn__num" href="#0">5</a></li>#}
{#                        <li><span class="pgn__num dots">…</span></li>#}
{#                        <li><a class="pgn__num" href="#0">8</a></li>#}
{#                        <li><a class="pgn__next" href="#0">Next</a></li>#}
{#                    </ul>#}
{#                </nav>#}
{#            </div>#}
{#        </div>#}

    </section> <!-- s-content -->


    <!-- s-extra
    ================================================== -->
    <section class="s-extra">

        <div class="row top">

            <div class="col-four md-six tab-full about">
                <h3>About Buy a BIKE</h3>

                <p>
                    Grace à buy a bike tu peux vendre ton vélo, mais aussi en acheter !!!
                </p>
{#                <ul class="about__social">#}
{#                    <li>#}
{#                        <a href="#0"><i class="fa fa-facebook" aria-hidden="true"></i></a>#}
{#                    </li>#}
{#                    <li>#}
{#                        <a href="#0"><i class="fa fa-twitter" aria-hidden="true"></i></a>#}
{#                    </li>#}
{#                    <li>#}
{#                        <a href="#0"><i class="fa fa-instagram" aria-hidden="true"></i></a>#}
{#                    </li>#}
{#                    <li>#}
{#                        <a href="#0"><i class="fa fa-pinterest" aria-hidden="true"></i></a>#}
{#                    </li>#}
{#                </ul> <!-- end header__social -->#}
            </div> <!-- end about -->

        </div> <!-- end row -->

{#        <div class="row bottom tags-wrap">#}
{#            <div class="col-full tags">#}
{#                <h3>Tags</h3>#}

{#                <div class="tagcloud">#}
{#                    <a href="#0">Salad</a>#}
{#                    <a href="#0">Recipe</a>#}
{#                    <a href="#0">Places</a>#}
{#                    <a href="#0">Tips</a>#}
{#                    <a href="#0">Friends</a>#}
{#                    <a href="#0">Travel</a>#}
{#                    <a href="#0">Exercise</a>#}
{#                    <a href="#0">Reading</a>#}
{#                    <a href="#0">Running</a>#}
{#                    <a href="#0">Self-Help</a>#}
{#                    <a href="#0">Vacation</a>#}
{#                </div> <!-- end tagcloud -->#}
{#            </div> <!-- end tags -->#}
{#        </div> <!-- end tags-wrap -->#}

    </section> <!-- end s-extra -->
{% endblock %}
